@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.server_backup main {width: var(--widthFull);}
.server_backup .main_banner {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);background:transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;padding: 0px 0;background-size: cover;}
.server_backup .main_banner .banner_img {background: url(https://static.idriveonlinebackup.com/structure/images/server_cloud_backup_banner06.png) no-repeat center bottom;width: 650px;height: 450px;margin: 0px 0 auto;background-size: contain;float: right;}
.server_backup .main_banner .row, .server_backup .windserver_sec .row {display: var(--displayFlex);flex-wrap: var(--flexWrap);align-items: center;}
.server_backup .main_banner .row .col-left {width: 55%;}
.server_backup .main_banner .row .col-left .buttn_area {padding: 0px 0px 80px 0px;float: left;}
.price_area {width: 100%;height: auto;float: left;border-top: 1px solid #ddd;margin: 60px 0px 60px;padding-top: 30px;}
.server_backup .main_banner .button_red {font-size: 20px;font-weight: 500;display: block;width: auto;float: left;padding: 15px 40px 15px 40px;border-radius: 40px;background: #EE433F;color: #fff;text-align: left;position: relative;bottom: 0px;z-index: 9;}
.server_backup .main_banner .button_red:hover {background: #c91818;}
.server_backup .main_banner .row .col-left h1 {margin: 60px 0px 10px;}
.server_backup .main_banner .row .col-left p {font-size: 16px;padding: 10px 0px 0px;width: 100%;}
.server_backup .main_banner .row .col-right {width: 45%;}
.server_backup .strike-text {text-decoration: line-through;text-decoration-color: red;text-decoration-thickness: 1px;}
.server_backup .strong_red {color: var(--colorRed);}
.server_backup .windserver_sec {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 60px 0px 100px 0;}
.server_backup .windserver_sec h2 {padding: 0px 0;}
.server_backup .windserver_sec p {padding: 20px 0px 60px;}
.server_backup .windserver_sec .row .col_left:first-child {margin-right: 70px;}
.server_backup .windserver_sec .row .col_left {width: 48%;max-width: 47%;}
.server_backup .windserver_sec .row .col_left ul li {padding-block-end: 10px;line-height: 32px;padding-left: 30px;margin-bottom: 15px;position: relative;}
.server_backup .windserver_sec .row .col_left ul li:before {content: '';width: 25px;height: 25px;background: url(https://static.idriveonlinebackup.com/structure/images/server_sprite.svg) no-repeat 0px 5px;position: absolute;left: 0px;top: 0px;}
.server_backup .serverlist_sec {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);background: transparent linear-gradient(127deg, #E8F1FF 0%, #FFF2F2 100%) 0% 0% no-repeat padding-box;padding: 100px 0px;}
.server_backup .serverlist_sec .row {display: var(--displayFlex);width: var(--widthFull);height: var(--heightAuto);}
.server_backup .serverlist_sec .col_left {width: 100%;margin-bottom: 40px;}
.server_backup .serverlist_sec .col_left .bnrimg {background: url(https://static.idriveonlinebackup.com/structure/images/3rd-section-graphics30.svg) no-repeat -40px center;width: 100%;height: 600px;display: block;background-size: contain;}
.server_backup .serverlist_sec h2 {margin-bottom: 20px;}
.server_backup .serverlist_sec .col_right {width: 100%;display: flex;flex-wrap: wrap;row-gap: 40px;margin-top: 40px;}
.server_backup .serverlist_sec .col_right .row {display: var(--displayFlex);flex-wrap: nowrap;}
.server_backup .serverlist_sec .col_right .col-6 {width: calc(33.33% - 40px);margin-right: 40px;box-sizing: border-box;background: #FFFFFFCC;border: 1px solid #F3E3E5;padding: 30px;border-radius: 20px;}
.server_backup .serverlist_sec .col_right .col-6:nth-child(3n) {margin-right: 0;}
.server_backup .serverlist_sec .col_right .col-6 a {padding-block-end: 20px;display: block;}
.server_backup .cmptbackup_sec .row {display: var(--displayFlex);flex-wrap: nowrap;margin-block:60px;}
.server_backup .cmptbackup_sec .row .col-left {width: 50%;box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);border-radius: 25px;background-color: #fff;padding: 30px 30px 50px;z-index: 9;}
.server_backup .cmptbackup_sec .row > *:not(:last-child) {margin-right: 50px;}
.server_backup .cmptbackup_sec .row .col-left a {font-size: 20px;font-weight: bold;padding-block-end: 20px;}
.server_backup .cmptbackup_sec .row .col-left .icon {background: url(https://static.idriveonlinebackup.com/structure/images/computer-backup-icons.svg) no-repeat -12px 0px;width: 100px;height: 100px;display: block;}
.server_backup .cmptbackup_sec .row .col-left .icon2 {background-position: -12px -115px;}
.server_backup .cmptbackup_sec .row .col-left p {padding-block-start: 20px;}
.server_backup .more_sec {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 100px 0px;border-bottom: 1px solid #eee;}
.server_backup .more_sec h2 {margin-bottom: 40px;}
.server_backup .more_sec .row {display: var(--displayFlex);flex-wrap: wrap;margin-block: 0px;gap: 25px;}
.server_backup .more_sec .row .col4 {width: calc(25% - 25px);padding: 0px 25px 0px 0;z-index: 9;border-right: 1px solid #ddd;}
.server_backup .more_sec .row .col4:last-child {border-right: none;}
.server_backup .more_sec .row > *:not(:last-child) {margin-right: 0px;}
.server_backup .more_sec .row .col4 p {padding-block-start: 20px;font-size: 16px;}
.server_backup .more_sec .row .col4 p a {color: #0071bc;font-size: 16px;}
.server_backup .more_sec .row .col4 p a:hover {color: #333;}
.server_backup .connectteam_sec {background: transparent linear-gradient(90deg, #E5F3FF 0%, #FFEAE1 100%) 0% 0% no-repeat padding-box;float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 40px 0;}
.server_backup .connectteam_sec .button_red {background: #ffffff url(https://static.idriveonlinebackup.com/structure/images/server_sprite.svg) no-repeat 5px -35px;border: #afafaf;color: var(--colorWhite);padding: 10px 20px;border-radius: 50px;text-align: center;width: auto;display: inline-block;margin: 0px 0px 0px;text-indent: -9999px;}
.server_backup .connectteam_sec .button_red:hover {opacity: .7;}
.server_backup .connectteam_sec .content {width: 100%;margin: 0px auto;display: flex;justify-content: center;gap: 20px;}
.server_backup .connectteam_sec .content h2 {text-align: center;font-size: 28px;}
.server_backup .connectteam_sec .content h2:hover {color: var(--colorRed);}
.server_backup .vido_sec {width: auto;height: auto;float: left;margin: 15px 0px 0px 40px;}
.server_backup .banner_video {width: auto;position: relative;}
.server_backup .videos_list li {float: left;list-style-type: none;}
.server_backup .videos_list .cloud-play-btn:hover {color: #1e577e;}
@media (min-width: 1920px) {
.server_backup .serverlist_sec .col_right .row .col-6 {padding: 40px;}
.server_backup .cmptbackup_sec .row .col-left {padding: 50px;}
}
@media only screen and (max-width:1400px) {
.server_backup .more_sec h3 {min-height: 60px;}
}
@media only screen and (max-width:1180px) {
.server_backup .main_banner{padding-bottom: 0px;}
.server_backup .main_banner .banner_img{width: 380px;}
.server_backup .main_banner .row .col-left p{width: 100%;}
.server_backup .windserver_sec .row {display: table;}
.server_backup .windserver_sec .row .col_left {width: 100%;max-width: 100%;}
.server_backup .windserver_sec .row .col_left:first-child {margin-right: 0px;}
.server_backup .windserver_sec, .server_backup .more_sec{padding: 60px 0px;}
.server_backup .serverlist_sec{padding: 60px 0;clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);}
.server_backup .connectteam_sec .content h2{font-size: 22px;line-height: 38px;text-align: left;}
}
@media only screen and (max-width:980px) {
.server_backup .main_banner .row .col-right{display: none;}
.server_backup .main_banner .row .col-left {width: 100%;}
.server_backup .vido_sec {margin: 8px 0px 0px 40px;}
.server_backup .serverlist_sec .col_right .col-6 {width: calc(50% - 40px);}
.server_backup .serverlist_sec .col_right .col-6:nth-child(3n) {margin-right: 40px;}
.server_backup .serverlist_sec .col_right .col-6:nth-child(2n) {margin-right: 0px;}
.server_backup .more_sec .row{display: table;}
.server_backup .more_sec .row .col4 {width: 100%;
padding: 20px 0px 20px 0px;border-right: none;}
.server_backup .connectteam_sec .content{align-items: anchor-center;}
.server_backup .connectteam_sec .button_red{width: 48px;height: 45px;}
}
@media only screen and (max-width:767px) {
.server_backup .serverlist_sec .col_right .col-6 {width: 100%;margin-right: 0px;}
.server_backup .serverlist_sec .col_right .col-6:nth-child(3n), .server_backup .serverlist_sec .col_right .col-6:nth-child(2n) {margin-right: 0px;}
.server_backup .connectteam_sec .content h2 {text-align: left;font-size: 18px;line-height: normal;}
}